<?php
require_once ('Sys/connect.php');
require_once ('Sys/core.php');
require_once ('Sys/function.php');
if (isset($_GET['m']))
	{
		$modull = str_replace(array('/', '.', '\\'), '', preg_replace('/\0/s', '', $_GET['m']));
		$modull = 'Modules/'.$modull.'.php';
		if (is_file($modull))
			{
				include $modull ;
			}
		else
			{
				include 'Modules/main.php';
			}
	}
else
	{
		include 'Modules/main.php';
	}

require_once ('Sys/foot.php');
?>
